Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 08:35:51 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hi everyone I have asked for the return And someone came collected the package and I have received the confirmation sms for the pick up So far I still didn’t receive my refund Please check it’s over 2 weeks now Sent from my iPhone On 1 Mar 2023, at 8:06 PM, Centrepoint <[email-masked]> wrote: 

 

 

 

 

 

 Here’s what you need to do next.

 

 

 

  

 

 

 

 

 

 

 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance 

 

 

 

 

 

 

 

 

 
 We’ve received your return request. 
 
Hi Hadir Fathi, thank you for getting in touch with us. Here’s how your return 
1003962410 
for order 
9415562798 
will work. Our delivery partner will pick up your return in around 2-5 business days.

 

 

 

 

 

 

 

 
 Order Details 

 

 
 
 Item 

 Description 

 Total Price 

 

 

 

 

 

 

 

 
 
 CENTREPOINT 

 Women Navy Blue Round Toe Slip On Casual Loafers 

 

 
 
 Color: Blue 

 

 Size: 
 38

 

 Quantity: 1 

 
 
 AED 139

 

 

 

 

 

 
 Total 
 AED 139

 

 

 

 

 

 

 

 

 

 

 
 
 1. Box up your return 
 
 Please include the invoice, price tags and any warranty information.

 

 

 

 

 
 
 2. Hand over your return 
 Our delivery partner will pick it up from your doorstep. 

 

 

 

 

 
 3. Receive your refund 
 
 This will be issued after we receive your products in our warehouse and conduct a quality check. 

 

 

 

 

 
 
 Here's how your refund works: 
 
 If you’ve paid by cash on delivery, the refund will be credited to your Shukran Pay wallet. 
 Refunds to your credit card or debit card may take 4-15 business days to process. 
 Refunds for any Shukrans, gift cards or return vouchers you’ve spent will also be credited to your Shukran Pay wallet. 

 

 

 

 

 
 
  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @centrepointme. Call us on 800-MYCP (800-6927). 7 days a week, 07:00 AM to 12:00 AM 

 

 

  

 

 
 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5866959